<YealinkIPPhoneMenu>
<Title>XiaMen Yealink</Title>

<MenuItem>
<Name>Department1</Name>
<URL>http://10.2.9.1:99/Department.xml</URL>
</MenuItem>

<MenuItem>
<Name>Department2</Name>
<URL>http://10.2.9.1:99/Department.xml</URL>
</MenuItem>

<SoftKeyItem>
<Name>#</Name>
<URL>http://10.2.9.1:99/Department.xml</URL>
</SoftKeyItem>

<SoftKeyItem>
<Name>*</Name>
<URL>http://10.2.9.1:99/Department.xml</URL>
</SoftKeyItem>

<SoftKeyItem>
<Name>1</Name>
<URL>http://10.2.9.1:99/Department.xml</URL>
</SoftKeyItem>

</YealinkIPPhoneMenu>